<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbStylesCasual</name>
   <tag></tag>
   <elementGuidId>44bb6f3d-4338-40b6-9eaa-90ddd56fb68b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_feature_11']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_feature_11</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>232a5967-0e9c-4e99-85e2-4ca8ed7bdf08</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>29bf9bec-b6c5-44dd-bc8c-c70f4aeba38a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>b3dfa81f-8e90-48ad-8890-cd90db639c9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_feature_11</value>
      <webElementGuid>d5ad38c5-8400-4cba-b6dc-e5ffbabfcd98</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_feature_11</value>
      <webElementGuid>f24c1531-f8a4-4cc8-a014-80bc424a7df2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>11_6</value>
      <webElementGuid>63619b05-a50a-43e7-b7ac-73ba2bbe2cb0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_feature_11&quot;)</value>
      <webElementGuid>a958dd3b-d628-40a8-ab65-830752813487</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_feature_11']</value>
      <webElementGuid>83182ce3-efe0-4c73-8a39-0c47e86e930a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_feature_11']/span/input</value>
      <webElementGuid>5ca1adb0-54c7-448b-871d-b18acf8f19bf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/ul/li/div/span/input</value>
      <webElementGuid>70462acd-88a8-408f-ac30-f7e59cab2dc9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_feature_11' and @id = 'layered_id_feature_11']</value>
      <webElementGuid>e7ac74ad-9947-45dd-bd64-2729745eea7a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
